.item-separator{display:block;clear:both;border-bottom:solid 1px #E9E9E9;padding-top:28px;margin-bottom:28px}
.item-page,.category-desc{margin:0 0 30px;clear:both}
.article-info{font-size:1em;font-style:normal;color:#999;margin-bottom:46px}
.article_column .contentpaneopen{padding-right:15px}
.buttonheading{float:right;padding-right:5px}
.sectiontableheader{text-align:left;font-weight:700;line-height:29px;padding:0 10px}
.sectiontableheader th{padding-left:8px;padding-right:8px}
.sectiontableentry1,.sectiontableentry2{padding-bottom:5px}
.artnumber{float:left;text-align:left;width:25px}
.arthits{float:right;padding-left:10px}
.contentheading{padding-left:0;padding-bottom:12px;font-size:1.5em;float:left;font-weight:400;line-height:normal}
.createdate{padding-bottom:11px;font-size:.9em;padding-top:0;line-height:10px;font-weight:700}
.componentheading{font-size:1.5em;line-height:23px;padding-bottom:17px;padding-top:14px;font-weight:400}
a.contentpagetitle{text-decoration:none!important;font-size:1.4em}
.modifydate{margin-top:20px;font-size:.9em;clear:both}
.mosimage{border:1px solid #CCC;background:#fff;margin:6px;padding:0}
.mosimage img{margin:0!important;padding:0}
.mosimage_caption{background:#EFEFEF none repeat scroll 0;border-top:1px solid #CCC;color:#666;margin-top:2px;padding:1px 2px}
.pagenav,.pagenav_prev,.pagenav_next,.pagenavbar{padding:25px 2px}
.pagenavbar{padding-left:14px}
.pagenavcounter{padding:8px 14px 0}
/*.small{font-size:.9em}*/
div.syndicate div{text-align:center}
.poll label{margin-bottom:5px;display:block;text-align:left}
table.poll{width:100%;border-collapse:collapse;padding:0}
table.pollstableborder{width:100%;border:none;padding:0}
table.pollstableborder img{vertical-align:baseline}
table.pollstableborder td{background:none;padding:2px!important}
.pollstableborder{margin-top:10px;margin-bottom:10px}
td{padding-bottom:0;padding-top:0}
table.searchintro{width:80%;padding:10px 0}
a.readon:hover,a.readon:active,a.readon:focus{text-decoration:underline}
.back_button{height:37px;padding-top:26px}
div.back_button a,div.back_button a:hover,div.back_button a:active{display:block;font-weight:700;height:37px;text-decoration:none!important;margin:-2px 0}
.sectiontableentry1{font-size:9pt;background:#ECECEC;padding:7px}
.sectiontableentry2{font-size:9pt;padding:7px}
#system-message{margin-bottom:0}
#system-message dd.message ul{background:#C3D2E5 url(../../system/images/notice-info.png) 4px center no-repeat;margin-left:4px;margin-top:13px}
#system-message dd.error ul{color:#c00;background:#E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat;border-top:3px solid #DE7A7B;border-bottom:3px solid #DE7A7B}
#system-message dd.notice ul{color:#c00;background:#EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat;border-top:3px solid #F0DC7E;border-bottom:3px solid #F0DC7E}
.blog-featured h1,.item-page h1{color:#000;font-size:1.9em;font-weight:400;line-height:23px;padding-top:0}
.contact h3{margin-bottom:20px;margin-top:15px}
.jicons-icons{float:left;padding-right:7px}
address{padding-top:4px;padding-bottom:4px}
th{font-weight:700;text-align:left;padding:5px 0}
td.num{text-align:left;vertical-align:top}
td.hits{text-align:center;vertical-align:top}
td p{line-height:1.7em;margin:0}
.filter{margin:10px 0}
.display-limit,.filter{margin-right:7px;text-align:right}
table,table td{border-collapse:collapse}
table.weblinks,table.category{width:100%;margin:10px 0 20px}
table.weblinks th,table.category th{font-size:1em;font-weight:400}
table.weblinks th:first-child,table.category th:first-child{border-left:medium none}
table th{background:#E9E9E9;padding:6px 10px}
fieldset.filters{margin-top:10px}
.tip-wrap{z-index:1000003}
.tip-wrap .tip{background:#fff;border:1px solid #eee;max-width:300px;padding:5px}
.tip-wrap .tip-title{background:none repeat scroll 0 0 #101010;color:#FFF;font-size:1em;margin-bottom:4px;text-shadow:0 1px 0 #000;padding:5px 8px}
.tip-wrap.tip-text{font-size:11px;line-height:16px;padding:3px}
ul.actions li{list-style:none;float:none;padding:0}
li.pagenav-next{float:right;list-style:none;margin:0}
li.pagenav-prev{float:left;list-style:none;margin:0}
.pagenav{padding-top:40px;padding-bottom:30px;text-align:center}
.pagenav a{color:#FFF!important;-webkit-transition:all 300ms ease-out;-moz-transition:all 300ms ease-out;-o-transition:all 300ms ease-out;transition:all 300ms ease-out;padding:10px}
.pagenav a:hover{background:#343434!important}
.pagination ul li{list-style:none;float:left}
.pagination ul{margin-left:0}
.items-more ol{margin-left:5px;margin-top:20px}
.pagination{text-align:center;height:60px}
.pagination a,.pagination span{padding-left:3px!important;padding-right:3px!important}
p.counter{margin-bottom:7px}
iframe{border:none}
#s5_component_wrap ul.actions{margin-left:0}
div.login,div.registration{padding-bottom:10px;margin-bottom:20px}
ul, ol{margin-left:18px}
.dropdown-menu{border:solid 1px #F2F2F2}
.page-header{border:none;margin:0 0 10px;padding:0}
.item,.items-leading{display:block;clear:both;padding-bottom:0;margin-bottom:46px}
p.readmore a.btn{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}
.pagination .pull-right{float:none!important;#filter-searchwidth:120%}
.moduletable .breadcrumb,.module_round_box_outer .breadcrumb{background:none;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;padding:0}
.article_column,.arttitle,table.pollstableborder .sectiontableentry2,table.pollstableborder .sectiontableentry1,.img-intro-left,.img-fulltext-left{float:left}
.article_separator,.article-info-term,ul.actions i,.article-info span,p.readmore a.btn span{display:none}
.contentpane ul li,.smalldark{text-align:left}
legend.sectiontableheader,.pollstableborder tr.sectiontableentry1 td,.pollstableborder tr.sectiontableentry2 td{background:none}
.artauthor,.artcreated,.img-intro-right,.img-fulltext-right{float:right}
a.pagenav,.pagenav_prev a,.pagenav_next a,.pagenavbar a,a.pagenav:hover,a.pagenav:active,a.pagenav:focus,.pagenav_prev a:hover,.pagenav_prev a:active,.pagenav_prev a:focus,.pagenav_next a:hover,.pagenav_next a:active,.pagenav_next a:focus,.pagenavbar a:hover,.pagenavbar a:active,.pagenavbar a:focus{text-decoration:none;font-weight:bold}
tr.sectiontableentry1 td,tr.sectiontableentry2 td{padding:2px}
#GM_form,#s5_component_wrap ul.pagenav,.module_round_box_outer ul,.moduletable ul,#s5_nav,.dropdown-toggle{margin:0}
.pathway_first,.pathway_middle{padding-right:8px;float:left}
.contact-form label,.login label{display:block}